summaryrefslogtreecommitdiff
path: root/testiso
diff options
context:
space:
mode:
authorAaron Griffin <aaron@archlinux.org>2006-09-28 02:15:25 +0000
committerAaron Griffin <aaron@archlinux.org>2006-09-28 02:15:25 +0000
commitc464db595165a847e5fc81a57133f68a9c2e0ef8 (patch)
tree6419418b51e45d275e5d3ccf0a61dc3ae0697131 /testiso
parent59ddc5be61a1ee5dadc32c8a2255931d62bbce2a (diff)
git-svn-id: http://phraktured.net/archiso@13 00a9fe69-e71b-0410-bb23-df0e5024db41
Diffstat (limited to 'testiso')
-rw-r--r--testiso13
1 files changed, 7 insertions, 6 deletions
diff --git a/testiso b/testiso
index 4ad9a31..f129ffa 100644
--- a/testiso
+++ b/testiso
@@ -1,6 +1,7 @@
-#!/bin/sh
-
-if [ $# -ne 1 ]; then
- echo "usage: testiso <iso name>"
-fi
-qemu -boot d -kernel-kqemu -cdrom "${1}"
+#!/bin/sh
+
+if [ $# -ne 1 ]; then
+ echo "usage: testiso <iso name>"
+ exit 1
+fi
+qemu -boot d -kernel-kqemu -cdrom "${1}"